Subject: Ticket Assigned - ERGENT- Is this item available? - عاجل- هل يتوفر عندكم هذا المنتج؟
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jun 2020 05:07:08 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ERGENT- Is this item available? - عاجل- هل يتوفر عندكم هذا المنتج؟ [Image]

السلام عليكم ورحمة الله وبركاته

عفوا كان هذا المنتج موجود عندي في السلة وكنت أريد إتمام عملية الشراء لكن اختفى من عندي فجأة، وكلما أردت أن أضغط عليه مرة أخرة تظهر لي رسالة عذرا هناك خطأ في الموقع، وأنا أحببت المنتج جدا وأحتاجه بشدة خاصة في هذه الأيام.

ففضلا أرجو منكم التكرم بإخباري إن كان متوفرا عندكم وكيفية طريقة شراءه.

جزاكم الله خيرا على خدماتكم الرائعة.

Hello

This item was in my basket, and I wanted to pay all my items but suddenly this bed and other items were disappeared, and when I want to add it again a message with (sorry there is a problem) is show to me, so I want to know please if it's available or not, and how can I buy it, because I really love it and I need it so much.

Thank you for your great service.

مرسل من Outlook Mobile<https://aka.ms/blhgte>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1177877